Please, help me with r4i green!

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kolyasisan, Jan 27, 2014.

  1. Kolyasisan
    OP

    Kolyasisan Advanced Member

    Newcomer
    55
    2
    Nov 16, 2013
    Serbia, Republic of
    Moscow
    So, I bought this card for playing DS games and homebrew. I downloaded a firmware, put in my 3ds and after launching my console says to turn off it with power button and go and read a manual. what am I doing wrong?
     

    Attached Files:

  2. gamesquest1

    gamesquest1 Nabnut

    Member
    14,100
    9,435
    Sep 23, 2013
    Is it compatible with your FW version?
     
  3. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,931
    Sep 8, 2009
    One's inner self
    you need to apply a patch for it to work on the 3DS

    http://ndsill.net/downloade1.html

    not sure if will work on latest,
    tho to apply the patch you need the card to boot on a console it will work on so you can run it
    (DS Phat or DS Lite) as it is blocked on your current console
     
  4. Kolyasisan
    OP

    Kolyasisan Advanced Member

    Newcomer
    55
    2
    Nov 16, 2013
    Serbia, Republic of
    Moscow
    But muy 3ds is on 4.5 firmware and r4i green is already upgraded to work with 6.1
     
  5. gamesquest1

    gamesquest1 Nabnut

    Member
    14,100
    9,435
    Sep 23, 2013
    Oh only thing I can suggest is trying to run the update on a standard DS
     
  6. Kolyasisan
    OP

    Kolyasisan Advanced Member

    Newcomer
    55
    2
    Nov 16, 2013
    Serbia, Republic of
    Moscow
    I said a moment ago that my 3ds is on 4.5 and card is capable of working with 6.1. That is the problem
     
  7. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,437
    583
    Dec 24, 2013
    United States
    The card wont "only" work on 6.1, it works on all firmwares up to 6.1
     
  8. gamesquest1

    gamesquest1 Nabnut

    Member
    14,100
    9,435
    Sep 23, 2013
    Cards are pretty much backwards compatible from their highest version, try to get the 6.2 patch from the site and apply it on a console which the card works on....I.e an original DS.


    I'm not saying that your console is on 6.2 or anything, just that sometimes the cards can be programmed wrong or something, if it's still not working I suggest you try get a replacement